## CoCreate-twilio

# A headless vinilla javascript micro component. Easy configuration using HTML5 attributes or Javscript api.

## Install

    npm i @cocreate/twilio

Or you can use cdn link:

    <script>https://cdn.cocreate.app/twilio/latest/CoCreate-twilio.min.js</script>

## Usage

twilio usage content

    <div></div>

## Attributes

- #### twilio string optional

  twilio-attribute

- #### twilio string optional

  twilio-attribute

## Demo